body{
	background-color: rgb(255,255,255);
}

.bg_grey{
	background-color: rgb(180,180,180);
}

/* Containers */

.container{
	border: 0px solid rgb(230,230,230);
}

#top_cont{
	padding-top: 5px ;
	padding-bottom: 50px; 
}

#bottom_container{
	margin-top: 50px;
}

/* navigation */
.navbar{
	margin-bottom: 0px;
}

#user_info{
	margin: 13px 10px 8px 0px;
}

 
/* courses student */
 
#course_poster{
	float: left !important; 
	width: 200px; 
	margin: 0px 22px 20px 0px; 
	padding: 0px 0px 0px 0px; 
	background-color: RGB(43,97,142);
	border-color: rgb(255,255,255);
}

#course_poster_img{
	margin: 0px 0px 0px 0px !important;
}

#course_poster_info{
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 10px 0px !important;
}

#course_poster_hl{
	width: 100%; 
	height: 60px;
	padding: 5px;
	margin: 0px 0px 0px 0px; 
	text-align: center;
	background-color: RGB(43,97,142);
	color: white;
}

.course_poster_botton{
	margin: 20px 0px 15px 0px;
	text-align: center;
	
}

.days_left{
	text-align: center;
	color: rgb(200,200,200);
	height: 15px;
	font-size: 0.8em;
}

#not_user_courses_row{
	 padding: 20px 0px 15px 0px;
	 margin: 10px 0px 10px 0px;
	 border-top: 1px solid rgb(220,220,220);
 } 
 
 #rating-box{
	 text-align: center;
	 margin: 0px 0px 20px 0px;
 }
 
 #progress_fp{
	 margin: 0px 0px 0px 0px; 
	 border-radius: 0px; 
	 background-color: rgb(43,97,142);
 }
 
 /* courses public */
 
.pub_course_poster{
	 width: 202px; 
	 margin: 10px 10px 10px 10px;
}

.pub_course_poster_heading{
	height: 90px; 
	text-align: center;
	color: rgb(255,255,255) !important;
	background-color: rgb(43,97,142) !important;
	border-bottom: 0px;
}

.pub_course_poster img{
	border-bottom-left-radius: 3px; 
	border-bottom-right-radius: 3px; 
} 
 
 /* FORMS */
 
 .choose_language{
	 margin: 30px 10px 30px 5px;
 }
 
 .choose_language_radio{
	 margin: 10px 10px 30px 5px;
 }
 
 /* FOOTER */
 
 #bottom_info{
	 padding: 20px 20px 20px 20px;
 }
 
 #footer{
	 margin: 0px 0px 0px 0px;
	 background-color: rgb(235,235,235);
 }
 
 .footer_style{
 	padding: 10px;
 	text-align: center;
 }
 
 /* TABLES */
 #status_questions{
	 width: 100%;
 }
 
 #status_questions td, th{
	 padding: 5px;
 }
 
 /* video */
 #video_box{
	 border: 1px solid rgb(240,240,240);
 }
 
/* Text */
  
#light_txt{
	color: rgb(150,150,150);
}  

/* forum */

#user_forum_own{
	/*background-color: rgb(250,250,250);*/
	background-color: RGB(252,248,227);
}

#entry_bottom{
	padding-top: 0px;
	text-align: right;
}

.thread_niv1{
	border-left: 10px solid rgb(221,221,221); 
	margin: 15px 0px 0px 0px
}

.thread_niv2{
	border-left: 60px solid rgb(221,221,221);
	margin: 0px 0px 0px 0px;
}

.thread_niv3{
	border-left: 110px solid rgb(221,221,221); 
	margin: 0px 0px 0px 0px;
}

.thread_niv1_course{
	border-left: 10px solid rgb(221,221,221); 
	margin: 25px 0px 0px 0px;
}

.thread_niv2_course{
	border-left: 60px solid rgb(221,221,221);
	margin: 0px 0px 0px 0px;
}

.thread_niv3_course{
	border-left: 110px solid rgb(221,221,221); 
	margin: 0px 0px 0px 0px;
}


/* paging */

.paging{
	text-align: center;
	margin: 40px 0px 20px 0px; 
}

#fake_textarea{
	font-size: 0.8em ;
	height: 300px; 
	width: 100%; 
	overflow: auto; 
	padding: 15px; 
	border: 1px solid rgb(240,240,240); 
	margin: 20px 0px 20px 0px; 
	color: rgb(90,90,90)
}

#fake_textarea h1{
	font-size: 14px;
}

#fake_textarea h2{
	font-size: 12px;
}

.exam_content{
	padding-top: 75px;
}

.no_cert_div{
	margin: 20px 0px 0px 0px;
	padding: 10px;
	border: 1px solid black;
}
